@charset "utf-8";
/*
@author: hp
@update: hp (2018-03-13)
*/
body{font:12px/1.5 "\5b8b\4f53",arial,Helvetica,Tahoma,sans-serif; margin:0 auto; color:#333; min-width: 1200px;}
p,ul,ol,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,select,button,textarea,iframe{margin:0; padding:0;}
img{border:0 none;}
ul,li,ol{list-style-type:none;}
i,em,address, caption, cite, code, dfn, th, var {font-style: normal;font-weight: normal}
.msf{font-family:\5FAE\8F6F\96C5\9ED1,\9ED1\4F53;}
a{text-decoration:none;color:#333;}
a:hover{text-decoration:underline;}
a,a:hover{outline:none;}
.clearfix:after{content:".";display:block;height:0;clear: both;visibility:hidden;}
.clearfix{*zoom:1;}
input,button,select,textarea{outline:none} textarea{resize:none}

/*框架*/
.layout{ clear:both;width:1200px;text-align:left;margin:0 auto;color:#333;}
.fl{ float:left;_display: inline}
.fr{ float:right;_display: inline}
.pr{ position:relative}
.abs{position:absolute;}
.ellipsis{ overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.mask{display:none;width:100%;z-index:101;height:100%;background:#000;opacity:.7;filter:alpha(opacity=70);position:fixed;top:0;left:0;_position:absolute;_height: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight))}
.clear{ clear: both;}
.marb30{ height: 30px; overflow: hidden; clear: both;}
.marb60{ height: 60px; overflow: hidden; clear: both;}

/*公用页头*/
.ggheaderBg{ background: #fff; border-bottom: 3px solid #ececec;}
.ggheader{ width: 1200px; height: 118px; text-align:left; margin:0 auto; color:#333; font-family:\5FAE\8F6F\96C5\9ED1,\9ED1\4F53;}
.ggheader .logo{ float: left; line-height: 118px; font-size: 26px;}
.ggheader .logo a:hover{ text-decoration: none;}
.ggheader .hrbox{ padding-top: 20px; float: right;}
.ggheader .hrbox .login{ height: 34px; margin-bottom: 22px;}
.ggheader .hrbox .login .han{ width: 82px; height: 30px; text-align: center; line-height: 30px; font-size: 16px; border: 2px solid #3f3e46; border-radius: 17px; margin-left: 8px;}
.ggheader .hrbox .login .han:hover{ text-decoration: none; background: #3f3e46; color: #fff;}
.ggheader .hrbox .login .han2{ width: 86px; height: 34px; text-align: center; line-height: 34px; font-size: 16px; border-radius: 17px; margin-left: 8px; background: #3083d0; color: #fff;}
.ggheader .hrbox .login .han2:hover{ text-decoration: none; background: #2771b6;}
.ggheader .hrbox .loginh{ height: 56px;}
.ggheader .hrbox .loginh .my{ display: block; width: 170px; padding:0 20px 22px 0; cursor: pointer; z-index: 10;}
.ggheader .hrbox .loginh .my-pic{ width: 32px; height: 32px; padding-top: 1px;}
.ggheader .hrbox .loginh .my-pic img{ width: 32px; height: 32px; border-radius: 50%;}
.ggheader .hrbox .loginh .my-txt{ width: 128px; padding-left: 10px; line-height: 34px; font-size: 18px; color: #333;}
.ggheader .hrbox .loginh .my .jt{ display: block; width: 12px; height: 7px; top: 15px; right: 0; background:url(/OtherItem/images/zhuxue/login/myico_01.png) no-repeat;}
.ggheader .hrbox .loginh .my.on .jt{ background:url(/OtherItem/images/zhuxue/login/myico_02.png) no-repeat;}
.ggheader .hrbox .loginh .lpop{ display: none; top: 47px; right: 0; width: 146px; border: 1px solid #eeeeee; background: #fff;}
.ggheader .hrbox .loginh .lpop .list{ display: block; line-height: 56px; text-align: center; font-size: 18px; border-bottom: 1px solid #f1f1f1;}
.ggheader .hrbox .loginh .lpop .list:hover{ color: #3083d0; text-decoration: none;}
.ggheader .hrbox .loginh .lpop .list.bb0{ border-bottom: 0;}
.ggheader .hrbox .loginh .lpop .jian{ display: block; width: 16px; height: 12px; top: -12px; right: 10px; background:url(/OtherItem/images/zhuxue/login/myico_03.png) no-repeat;}
.ggheader .hrbox .ptzn{ height: 24px; margin-bottom: 10px; margin-top: -4px;}
.ggheader .hrbox .ptzn .han{ width: 78px; height: 22px; text-align: center; line-height: 22px; font-size: 14px; color: #999; border: 1px solid #e9e8e8; border-radius: 3px; margin-left: 8px;}
.ggheader .hrbox .ptzn .han:hover{ text-decoration: none; background: #80bcf3; border: 1px solid #80bcf3; color: #fff;}
.ggheader .hrbox .hnav{ clear: both; height: 20px; line-height: 20px; font-size: 20px;}
.ggheader .hrbox .hnav li{ float: right; margin-left: 40px;}
.ggheader .hrbox .hnav li a:hover{ text-decoration: none; color: #3083d0;}
.ggheader .hrbox .hnav li.on{ color: #3083d0; font-weight: 700;}
.ggheader .hrbox .hnav li.on a{ color: #3083d0;}
.ggheader .hrbox .hnav .m0{ margin: 0;}

/*公用页尾*/
.ggfootBg{ background: #2c2f3c;}
.ggfoot{ width:1200px; text-align:left; margin:0 auto; padding-bottom: 20px; color:#333; font-family:\5FAE\8F6F\96C5\9ED1,\9ED1\4F53;}
.ggfoot .fnav{ width: 100%; height: 71px; border-bottom: 1px solid #4b4f62;}
.ggfoot .fnav-left{ float: left; width: 105px; line-height: 71px; font-size: 20px; font-weight: 700; color: #fff;}
.ggfoot .fnav-right{ float: left; line-height: 71px; font-size: 14px; color: #fff;}
.ggfoot .fnav-right li{ _display: inline; float: left; margin-left: 31px;}
.ggfoot .fnav-right li a{ color: #fff;}
.ggfoot .fnav-right li a:hover{ text-decoration: none; color: #94a2e0;}
.ggfoot .ltxt{ float: left; width: 1073px; padding-top: 20px;}
.ggfoot .ltxt-top{ line-height: 64px; font-size: 24px; color: #fff;}
.ggfoot .ltxt-cen{ height: 34px; line-height: 34px; font-size: 18px; color: #fff;}
.ggfoot .ltxt-cen .dh{ display: inline-block; color: #fff; height: 34px; padding-left: 46px; background:url(/OtherItem/images/zhuxue/index/fico_01.png) no-repeat left center; margin-right: 50px;}
.ggfoot .ltxt-cen .zn{ display: inline-block; color: #fff; height: 34px; padding-left: 46px; background:url(/OtherItem/images/zhuxue/index/fico_02.png) no-repeat left center; margin-right: 50px;}
.ggfoot .ltxt-bot{ line-height: 54px; font-size: 14px; color: #fff;}
.ggfoot .rewm{ float: right; width: 127px; padding-top: 20px;}
.ggfoot .rewm-pic{ width: 127px; height: 127px;}
.ggfoot .rewm-txt{ line-height: 40px; text-align: center; font-size: 14px; color: #fff;}

/*公用翻页*/
.ggfy{ height: 30px; padding: 40px 0; text-align: center;}
.ggfy .num,.ggfy .sxy,.ggfy .dd{ display: inline-block; vertical-align: middle; width: 30px; height: 30px; line-height: 30px; font-size: 14px; color: #666; text-align: center; margin: 0 3px; border-radius: 3px;}
.ggfy .num:hover,.ggfy .sxy:hover{ text-decoration: none; color: #3083d0;}
.ggfy .num.on{ background: #3083d0; color: #fff;}
.ggfy .sxy{ width: 60px; margin: 0 6px;}
.ggfy .tztxt{ display: inline-block; vertical-align: middle; font-size: 14px; line-height: 30px; margin-left: 15px; color: #666;}
.ggfy .tzinp{ display: inline-block; vertical-align: middle; width: 38px; height: 28px; border: 1px solid #dfdfdf; text-align: center; background: #fff; font-size: 14px; line-height: 28px; color: #666; margin-left: 10px; border-radius: 3px;}
.ggfy .han{ display: inline-block; vertical-align: middle; padding: 0 13px; background: #3083d0; height: 30px; line-height: 30px; font-size: 14px; color: #fff; border-radius: 3px; margin-left: 20px;}
.ggfy .han:hover{ background-color: #2771b6; text-decoration: none;}

/*jquery-select.tipxw固定样式请勿动*/
.select_boxhs {position:relative}
.select_boxhs select{display:none}
.select_boxhs input{padding:0;margin:0;cursor:pointer;position:absolute;top:0;left:0;background:none;font-family:\5FAE\8F6F\96C5\9ED1,\9ED1\4F53;}
.select_boxhs i{position:absolute}
.select_boxhs ul {list-style-type:none;padding:0;margin:0;width:100%;display:none;position:absolute}
.select_boxhs ul li{list-style-type:none;padding:0;margin:0}
.select_boxhs ul.show{display:block}

/*学籍信息报错弹框*/
.xxtk,.jfyy{ width:410px; background:#fff; position:fixed; _position:absolute; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight/2)); top:50%; left:50%; margin:-154px 0 0 -240px; z-index:1000; display: none;}
.xxtk .tktit,.jfyy .tktit{ height: 46px; background: #f5f5f5; border-bottom: 1px solid #ededed;}
.xxtk .tktit .xx,.jfyy .tktit .xx{ width:15px; height:15px; background: url(/OtherItem/images/zhuxue/myhome/my-an.png) no-repeat 0 -1300px; _background: url(/OtherItem/images/zhuxue/myhome/my-an.gif) no-repeat 0 -1300px; cursor:pointer; margin: 16px 21px 0 0;}
.xxtk .bot{ padding: 40px 0;}
.xxtk .bot .bc{ width: 316px; height: 36px; padding-left: 44px; line-height: 36px; font-size: 16px; background: url(/OtherItem/images/zhuxue/myhome/my-an.png) no-repeat 0 -1250px; _background: url(/OtherItem/images/zhuxue/myhome/my-an.gif) no-repeat 0 -1250px; margin: 0 auto;}

/*缴费预约提醒*/
.jfyy{ width: 500px; }
.jfyy .tktit{ height: 35px;padding: 15px 0 0 25px; border-bottom: 1px solid #E0E1E2;}
.jfyy .tktit .xx{ margin-top: 5px;}
.jfyy .tktit h3{ border-left: 5px solid #4B8CEA; font-size: 18px; font-weight: normal; padding-left: 15px;height: 25px; line-height: 22px;}
.jfyy .content{ background: #fff; padding: 30px 40px;background: url("/OtherItem/images/zhuxue/myhome/tanbg.jpg") no-repeat right bottom; font-size: 16px;}
.jfyy .content h4{ font-size: 20px; padding-bottom: 20px;}
.jfyy .content p{ line-height: 30px;}
.jfyy .content p.whong{ color: #E65252; font-size: 14px; line-height: 24px;}
.jfyy .content a { display: block; width: 160px; height: 44px; line-height: 44px; text-align: center; font-size: 16px; color: #fff; margin:20px auto; background: #4B8CEA;}
.jfyy .content p.radZu{ font-size: 14px; color: #6E6E6E;}
.jfyy .content .radlab { background:url("/OtherItem/images/zhuxue/myhome/check.png") no-repeat 0 9px; width: 140px; height:32px; line-height:32px; padding-left:20px; display: block; overflow: hidden;}
.jfyy .content .radlab input{ top: -50px;}
.jfyy .content .radlab.on{background:url("/OtherItem/images/zhuxue/myhome/checkon.png") no-repeat 0 9px; }

.content-ts{
	color: red;
 text-align: center;
 line-height: 30px;
 margin-top: -40px;
 margin-bottom: 15px;
 font-size: 16px;
}



























